## python-memcache 1.47

=== debian/changelog ===
python-memcache (1.47-2) unstable; urgency=low

  * Team upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:32 +0200

python-memcache (1.47-1) unstable; urgency=low

  * New upstream release. (Closes: #609908)
  * debian/source/format
    - Bump to 3.0 (quilt)
  * debian/control
    - Removed python-support from Build-Depends-Indep
    - Bump python to 2.6.6-3
    - Bump Standards-Version to 3.9.1.0.
    - Replaced XS-Python-Version: all by X-Python-Version >= 2.5
    - Added Breaks: ${python:Breaks} to binary package info
  * debian/copyright
    - Removed path to BSD license and include the license text itself
  * debian/rules
    - Replaced dh $@ by dh $@ --with python2

 -- Carl Chenet <chaica@ohmytux.com>  Thu, 17 Feb 2011 01:30:02 +0100

python-memcache (1.45-1) unstable; urgency=low

  * New upstream version.
  * debian/control
    - Switched the Maintainer field to DPMT.
    - Switched the Uploader field to Carl Chenet <chaica@ohmytux.com>.
    - Bump the Standards-Version field to 3.8.4

 -- Carl Chenet <chaica@ohmytux.com>  Tue, 02 Feb 2010 20:42:02 +0100

python-memcache (1.44-1) unstable; urgency=low

  * New upstream version.
  * debian/control
    - bump Standards-Version to 3.8.3
    - bump required python version.
  * debian/watch
    - added the pasv option. 
  * debian/copyright
    - Modified (C) to ©.
  * debian rules
    - Using minimal dh7 now.
  * debian/compat
    - Bump to 7.

 -- Carl Chenet <chaica@ohmytux.com>  Tue, 22 Sep 2009 01:20:31 +0200

python-memcache (1.40-2) unstable; urgency=medium

  * debian/control
    - switch Vcs-Browser field to viewsvn
    - bump Standards-Version to 3.8.1 (no changes needed)
  * debian/watch
    - fixed (upstream ftp site uses symlinks, breaking version check)
  * debian/rules
    - fixed for the new python-support; thanks to Josselin Mouette for the
      report and patch; Closes: #517063

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Fri, 10 Apr 2009 12:58:57 +0200

python-memcache (1.40-1) unstable; urgency=low

  * Initial release. (Closes: #458608)

 -- Christopher Schmidt <crschmidt@metacarta.com>  Thu,  3 Jan 2008 18:47:00 -0500
