## python-memcache 1.48

=== debian/changelog ===
python-memcache (1.48-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - bump X-Python-Version >= 2.6
    - bump Standards-Version to 3.9.2.0
    - removed ${python:Breaks} to binary package info
  * debian/rules
    - add override_dh_auto_build to remove Makefile

 -- Carl Chenet <chaica@ohmytux.com>  Wed, 07 Dec 2011 23:30:42 +0100
