=== debian/control ===
Source: python-memcache
Section: python
Priority: optional
X-Python-Version: >= 2.6
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Carl Chenet <chaica@ohmytux.com>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python (>= 2.6.6-3), python-setuptools
Standards-Version: 3.9.2.0
Homepage: http://www.tummy.com/Community/software/python-memcached/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-memcache/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-memcache/trunk/

Package: python-memcache
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: memcached
Description: pure python memcached client 
 This software is a 100% Python interface to the memcached memory cache
 daemon. It is the client side software which allows storing values in
 one or more, possibly remote, memcached servers.
