## python-memcache 1.53

=== debian/changelog ===
python-memcache (1.53-1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:52:08 +0000

python-memcache (1.53-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Carl Chenet ]
  * New upstream release
  * debian/control
    - bump Standards-Version to 3.9.4.0
    - use python-all in B-D

 -- Carl Chenet <chaica@ohmytux.com>  Wed, 19 Jun 2013 23:02:23 +0200
