=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 X-Python-Version: >= 2.6
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Carl Chenet <chaica@ohmytux.com>
-Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: python (>= 2.6.6-3), python-setuptools
-Standards-Version: 3.9.2.0
+Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3)
+Build-Depends-Indep: python-setuptools
+Standards-Version: 3.9.4.0
 Homepage: http://www.tummy.com/Community/software/python-memcached/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-memcache/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-memcache/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-memcache/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-memcache/trunk/
 
 Package: python-memcache
 Architecture: all
