=== debian/watch ===
version=3
opts=pasv ftp://ftp.tummy.com/pub/python-memcached/python-memcached-([\d\.]*)\.tar\.gz
