## python-memcache 1.53+2014.06.08.git.918e88c496

=== debian/changelog ===
python-memcache (1.53+2014.06.08.git.918e88c496-1) unstable; urgency=medium

  * New upstream release.
  * Removed now useless X-Python-Version: >= 2.6.
  * Upgraded to debhelper and compat 9.
  * Added Python3 support.
  * debian/copyright file now using parseable format 1.0.
  * Added myself as uploader.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Jun 2014 09:25:03 +0000
