=== debian/control ===
Source: python-memcache
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Carl Chenet <chaica@ohmytux.com>, Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3),
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.5
Homepage: http://www.tummy.com/Community/software/python-memcached/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-memcache/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-memcache/trunk/

Package: python-memcache
Architecture: all
Depends: python-six, ${misc:Depends}, ${python:Depends}
Suggests: memcached
Description: pure python memcached client
 This software is a 100% Python interface to the memcached memory cache
 daemon. It is the client side software which allows storing values in
 one or more, possibly remote, memcached servers.
 .
 This package contains the Python 2.x module.

Package: python3-memcache
Architecture: all
Depends: python3-six, ${misc:Depends}, ${python3:Depends}
Suggests: memcached
Description: pure python memcached client - Python 3.x
 This software is a 100% Python interface to the memcached memory cache daemon.
 It is the client side software which allows storing values in one or more,
 possibly remote, memcached servers.
 .
 This package contains the Python 3.x module.
