## python-memcache 1.56

=== debian/changelog ===
python-memcache (1.56-1) unstable; urgency=medium

  * New upstream release:
    - Full upstream Python 3 support: deleting debian patches applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Jul 2015 13:23:00 +0000

python-memcache (1.54+20150423+git+48e882719c-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2015 20:59:58 +0000

python-memcache (1.54+20150423+git+48e882719c-1) experimental; urgency=medium

  * Added patch from Victor Stinner to port the package to Python 3.
  * Now runs unit tests when building the package:
    - Build-Depends: memcached, nose, six.
    - Added nose as build-depends, and run unit tests.
    - Added debian/setup-test-env-memcached.sh to start memcached on
      non-standard port (which is compatible with building with sbuild).
  * Standards-Version: 3.9.6.
  * Added dh-python as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Apr 2015 21:47:37 +0000
