=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,25 @@
 		python$$pyvers setup.py install --install-layout=deb \
 			--root $(CURDIR)/debian/python3-memcache; \
 	done
+	rm -rf $(CURDIR)/debian/python*/usr/lib/python*/dist-packages/*.pth
+
+override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	chmod +x debian/setup-test-env-memcached.sh
+	debian/setup-test-env-memcached.sh nosetests -v
+	debian/setup-test-env-memcached.sh nosetests3 -v
+endif
 
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
 	rm -rf Makefile build
+
+# Commands not to run
+override_dh_installcatalogs:
+override_dh_installemacsen override_dh_installifupdown:
+override_dh_installinfo override_dh_installmenu override_dh_installmime:
+override_dh_installmodules override_dh_installlogcheck:
+override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
+override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
+override_dh_installcron override_dh_installdebconf:
+override_dh_installlogrotate override_dh_installgsettings:
