## python-memcache 1.57

=== debian/changelog ===
python-memcache (1.57-2ubuntu0.18.04.1) bionic; urgency=medium

  * d/p/py2-perf.patch: Cherry pick fix to use native C implementation
    for pickle under Python 2, resolving issues with performance
    degradation (LP: #1802487).

 -- James Page <james.page@ubuntu.com>  Thu, 22 Nov 2018 11:50:53 +0000

python-memcache (1.57-2) unstable; urgency=medium

  * Standards-Version is 3.9.7 now (no change).
  * Added Debian tests.
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Ondřej Nový <novy@ondrej.org>  Sat, 27 Feb 2016 18:44:10 +0100

python-memcache (1.57-1) unstable; urgency=medium

  * New upstream release.
  * Moving the package to PKG OpenStack as I don't have write access to the
    DPMT repository anymore.
  * Switch the homepage to the Github URL.
  * Switch the watch file to use the github tags, as the upstream FTP is never
    updated.
  * Added More_Python_3_fixes.patch.
  * Cleans setup-test-env-memcached.sh from unused function wait_for_line.
  * Testing with all versions of Python(3).
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 Feb 2016 08:12:59 +0000
