=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: python-memcache
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Carl Chenet <chaica@ohmytux.com>,
            Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               python-all (>= 2.6.6-3),
+               python-all,
                python-setuptools,
                python3-all,
                python3-setuptools,
@@ -15,10 +16,10 @@
                      python-six,
                      python3-nose,
                      python3-six,
-Standards-Version: 3.9.6
-Homepage: http://www.tummy.com/Community/software/python-memcached/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-memcache/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-memcache/trunk/
+Standards-Version: 3.9.8
+Vcs-Git: https://git.openstack.org/openstack/deb-python-memcache -b debian/newton
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-memcache?h=debian%2Fnewton
+Homepage: https://github.com/linsomniac/python-memcached
 
 Package: python-memcache
 Architecture: all
