=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,8 @@
 PYTHONS:=$(shell pyversions -vr)
 PYTHON3S:=$(shell py3versions -vr)
 
-UPSTREAM_GIT = git://github.com/linsomniac/python-memcached.git
+UPSTREAM_GIT := https://github.com/linsomniac/python-memcached.git
+-include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
 	dh $@ --buildsystem=python_distutils --with python2,python3
@@ -22,8 +23,11 @@
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	chmod +x debian/setup-test-env-memcached.sh
-	debian/setup-test-env-memcached.sh nosetests -v
-	debian/setup-test-env-memcached.sh nosetests3 -v
+	set -e ; set -x ; for i in 2.7 $(PYTHON3S) ; do \
+		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
+		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
+		debian/setup-test-env-memcached.sh python$$i -m nose -v ; \
+	done
 endif
 
 override_dh_clean:
