## python-memcache 1.59

=== debian/changelog ===
python-memcache (1.59-8) unstable; urgency=medium

  * Fix invalid escape sequence '\ ' with python 3.12 by applying upstream
    patch. Thanks to Vladimir Petko for the debdiff (Closes: #1063487).

 -- Thomas Goirand <zigo@debian.org>  Fri, 09 Feb 2024 08:40:20 +0100

python-memcache (1.59-7) unstable; urgency=medium

  * Cleans better (Closes: #1046789).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 10:33:38 +0200

python-memcache (1.59-6) unstable; urgency=medium

  * Use pytest instead of nose (Closes: #1018532).
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Aug 2023 09:30:12 +0200

python-memcache (1.59-5) unstable; urgency=medium

  * Add Restrictions: superficial to d/tests/control (Closes: #974468).
  * Switch to debhelper-compat 11.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Nov 2020 00:17:20 +0100

python-memcache (1.59-4) unstable; urgency=medium

  * Team upload.
  * Fix comparisons with literals (Patch from Ubuntu, closes: #950209).
  * Bump Standards-Version to 4.5.0 (no changes).
  * d/control: Add Rules-Requires-Root: no.

 -- Ondřej Nový <onovy@debian.org>  Thu, 30 Jan 2020 10:47:55 +0100

python-memcache (1.59-3) unstable; urgency=medium

  * Removed unit test using Python 2.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Nov 2019 21:25:22 +0100

python-memcache (1.59-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 support (Closes: #937914).

 -- Thomas Goirand <zigo@debian.org>  Sat, 26 Oct 2019 00:49:45 +0200

python-memcache (1.59-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.7 now (no change).
  * Added Debian tests.
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.1.0.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces

  [ Thomas Goirand ]
  * New upstream release:
    - Fix Storing non-ascii values in memcache fails on Py 2 (Closes: #894773).
  * Removed More_Python_3_fixes.patch, kind of applied upstream.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Sep 2018 01:18:05 +0200
