## python-memcache 1.62

=== Makefile ===
test:
	python memcache.py
	( cd tests; make )

clean:
	rm -f memcache.pyc memcache.py.orig

push:
	bzr push lp:python-memcached
