=== debian/changelog ===
python-memcache (1.62-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090531).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 10:00:39 +0100

python-memcache (1.62-2) unstable; urgency=medium

  * Removed python3-mock from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Sep 2024 10:07:00 +0200

python-memcache (1.62-1) unstable; urgency=medium

  * d/watch: switch to using mode=git.
  * New upstream release:
    - Removes python3-six depends (Closes: #1070355).
  * Drop python3.8.diff applied upstream.
  * Drop python312-remove-a-spurious-backslash.patch applied upstream.
  * Fix using-port-11212-instead-of-standard-11211.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 May 2024 08:04:59 +0200
