=== debian/control ===
--- 
+++ 
@@ -8,14 +8,12 @@
 Build-Depends:
  debhelper-compat (= 11),
  dh-python,
- openstack-pkg-tools (>= 99~),
+ openstack-pkg-tools,
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
  memcached,
- python3-mock,
  python3-pytest,
- python3-six,
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-memcache.git
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-memcache
@@ -25,7 +23,6 @@
 Package: python3-memcache
 Architecture: all
 Depends:
- python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
