=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/linsomniac/python-memcached refs/tags/(\d[brc\d\.]+)
